PRTSTAT(1)

BEZEICHNUNG
prtstat - Statistiken eines Prozesses ausgeben

ÜBERSICHT
prtstat [-r|--raw] PID
prtstat -V|--version

BESCHREIBUNG
prtstat gibt die Statistiken des angegebenen Prozesses aus. Die Informationen werden aus der Datei /proc/PID/stat bezogen.

OPTIONEN

-r, --raw
    gibt die Informationen im Rohformat aus.

-V, --version
    zeigt Versionsinformationen für prtstat an.

DATEIEN

/proc/PID/stat
    gibt die Informationsquelle an, die prtstat verwendet.